{{ define "main"}}
<article>
        <section class="title">
          <h1>{{ .Title }}</h1>
        </section>
        <section class="content">
          {{.Content}}
        </section>
</article>
{{ end }}